
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29009.5
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ReallifeGamemode.Server", "ReallifeGamemode.Server\ReallifeGamemode.Server.csproj", "{6A490613-C8B7-4C45-8562-4455F59BCDD4}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ReallifeGamemode.Client", "ReallifeGamemode.Client\ReallifeGamemode.Client.csproj", "{67472A94-4B6C-46B5-AB57-C2988B55C8C7}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{D5D3F762-4CB5-4521-8A0D-7D39DA5E3967}"
	ProjectSection(SolutionItems) = preProject
		.editorconfig = .editorconfig
		.gitattributes = .gitattributes
		.gitignore = .gitignore
		.gitlab-ci.yml = .gitlab-ci.yml
		.gitmodules = .gitmodules
		postbuild.config.xml = postbuild.config.xml
		postbuild.ps1 = postbuild.ps1
		readme.md = readme.md
	EndProjectSection
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ReallifeGamemode.Database", "ReallifeGamemode.Database\ReallifeGamemode.Database.csproj", "{9722D6D2-0C02-4F1F-8CAC-A4F1E2748385}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ReallifeGamemode.Services", "ReallifeGamemode.Services\ReallifeGamemode.Services.csproj", "{2EFCB9CA-E9B3-4EA0-BBD8-9F59D2E734D6}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ReallifeGamemode.DataService", "ReallifeGamemode.DataService\ReallifeGamemode.DataService.csproj", "{61157B05-135C-40C5-B694-5F27CE53B334}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ReallifeGamemode.Server.Core", "ReallifeGamemode.Server.Core\ReallifeGamemode.Server.Core.csproj", "{AABE0834-13E9-429F-8309-E5C94D288FCF}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ReallifeGamemode.Server.Types", "ReallifeGamemode.Server.Types\ReallifeGamemode.Server.Types.csproj", "{A8FD9510-4E75-4668-A5AA-121AF15191EC}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ReallifeGamemode.Server.Common", "ReallifeGamemode.Server.Common\ReallifeGamemode.Server.Common.csproj", "{EBAA6BA3-DD62-4FE2-927A-7EA7C9CAD996}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ReallifeGamemode.Server.Core.RageMP", "ReallifeGamemode.Server.Core.RageMP\ReallifeGamemode.Server.Core.RageMP.csproj", "{B34B85E7-CB90-43F6-8B65-492207B776B6}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ReallifeGamemode.Server.Core.Events", "ReallifeGamemode.Server.Core.Events\ReallifeGamemode.Server.Core.Events.csproj", "{1B0E8256-B764-45C0-817E-B382CD868324}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ReallifeGamemode.Server.Core.API", "ReallifeGamemode.Server.Core.API\ReallifeGamemode.Server.Core.API.csproj", "{86A89ECA-87FC-4ED6-8D02-383B9FB7E5D1}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ReallifeGamemode.Server.Log", "ReallifeGamemode.Server.Log\ReallifeGamemode.Server.Log.csproj", "{1A6DB9CA-1921-4758-A9F6-9E3AEB3E1D02}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ReallifeGamemode.Server.Core.Extensions", "ReallifeGamemode.Server.Core.Extensions\ReallifeGamemode.Server.Core.Extensions.csproj", "{C21396B2-31D3-47C5-8D87-651FA16E60FD}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		ServerBuild|Any CPU = ServerBuild|Any CPU
		ServerBuild|x64 = ServerBuild|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6A490613-C8B7-4C45-8562-4455F59BCDD4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6A490613-C8B7-4C45-8562-4455F59BCDD4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6A490613-C8B7-4C45-8562-4455F59BCDD4}.Debug|x64.ActiveCfg = Debug|x64
		{6A490613-C8B7-4C45-8562-4455F59BCDD4}.Debug|x64.Build.0 = Debug|x64
		{6A490613-C8B7-4C45-8562-4455F59BCDD4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6A490613-C8B7-4C45-8562-4455F59BCDD4}.Release|Any CPU.Build.0 = Release|Any CPU
		{6A490613-C8B7-4C45-8562-4455F59BCDD4}.Release|x64.ActiveCfg = Release|x64
		{6A490613-C8B7-4C45-8562-4455F59BCDD4}.Release|x64.Build.0 = Release|x64
		{6A490613-C8B7-4C45-8562-4455F59BCDD4}.ServerBuild|Any CPU.ActiveCfg = ServerBuild|Any CPU
		{6A490613-C8B7-4C45-8562-4455F59BCDD4}.ServerBuild|Any CPU.Build.0 = ServerBuild|Any CPU
		{6A490613-C8B7-4C45-8562-4455F59BCDD4}.ServerBuild|x64.ActiveCfg = ServerBuild|x64
		{6A490613-C8B7-4C45-8562-4455F59BCDD4}.ServerBuild|x64.Build.0 = ServerBuild|x64
		{67472A94-4B6C-46B5-AB57-C2988B55C8C7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{67472A94-4B6C-46B5-AB57-C2988B55C8C7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{67472A94-4B6C-46B5-AB57-C2988B55C8C7}.Debug|x64.ActiveCfg = Debug|Any CPU
		{67472A94-4B6C-46B5-AB57-C2988B55C8C7}.Debug|x64.Build.0 = Debug|Any CPU
		{67472A94-4B6C-46B5-AB57-C2988B55C8C7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{67472A94-4B6C-46B5-AB57-C2988B55C8C7}.Release|Any CPU.Build.0 = Release|Any CPU
		{67472A94-4B6C-46B5-AB57-C2988B55C8C7}.Release|x64.ActiveCfg = Release|x64
		{67472A94-4B6C-46B5-AB57-C2988B55C8C7}.Release|x64.Build.0 = Release|x64
		{67472A94-4B6C-46B5-AB57-C2988B55C8C7}.ServerBuild|Any CPU.ActiveCfg = ServerBuild|Any CPU
		{67472A94-4B6C-46B5-AB57-C2988B55C8C7}.ServerBuild|Any CPU.Build.0 = ServerBuild|Any CPU
		{67472A94-4B6C-46B5-AB57-C2988B55C8C7}.ServerBuild|x64.ActiveCfg = ServerBuild|x64
		{67472A94-4B6C-46B5-AB57-C2988B55C8C7}.ServerBuild|x64.Build.0 = ServerBuild|x64
		{9722D6D2-0C02-4F1F-8CAC-A4F1E2748385}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9722D6D2-0C02-4F1F-8CAC-A4F1E2748385}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9722D6D2-0C02-4F1F-8CAC-A4F1E2748385}.Debug|x64.ActiveCfg = Debug|Any CPU
		{9722D6D2-0C02-4F1F-8CAC-A4F1E2748385}.Debug|x64.Build.0 = Debug|Any CPU
		{9722D6D2-0C02-4F1F-8CAC-A4F1E2748385}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9722D6D2-0C02-4F1F-8CAC-A4F1E2748385}.Release|Any CPU.Build.0 = Release|Any CPU
		{9722D6D2-0C02-4F1F-8CAC-A4F1E2748385}.Release|x64.ActiveCfg = Release|x64
		{9722D6D2-0C02-4F1F-8CAC-A4F1E2748385}.Release|x64.Build.0 = Release|x64
		{9722D6D2-0C02-4F1F-8CAC-A4F1E2748385}.ServerBuild|Any CPU.ActiveCfg = Debug|Any CPU
		{9722D6D2-0C02-4F1F-8CAC-A4F1E2748385}.ServerBuild|Any CPU.Build.0 = Debug|Any CPU
		{9722D6D2-0C02-4F1F-8CAC-A4F1E2748385}.ServerBuild|x64.ActiveCfg = Release|x64
		{9722D6D2-0C02-4F1F-8CAC-A4F1E2748385}.ServerBuild|x64.Build.0 = Release|x64
		{2EFCB9CA-E9B3-4EA0-BBD8-9F59D2E734D6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2EFCB9CA-E9B3-4EA0-BBD8-9F59D2E734D6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2EFCB9CA-E9B3-4EA0-BBD8-9F59D2E734D6}.Debug|x64.ActiveCfg = Debug|Any CPU
		{2EFCB9CA-E9B3-4EA0-BBD8-9F59D2E734D6}.Debug|x64.Build.0 = Debug|Any CPU
		{2EFCB9CA-E9B3-4EA0-BBD8-9F59D2E734D6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2EFCB9CA-E9B3-4EA0-BBD8-9F59D2E734D6}.Release|Any CPU.Build.0 = Release|Any CPU
		{2EFCB9CA-E9B3-4EA0-BBD8-9F59D2E734D6}.Release|x64.ActiveCfg = Release|x64
		{2EFCB9CA-E9B3-4EA0-BBD8-9F59D2E734D6}.Release|x64.Build.0 = Release|x64
		{2EFCB9CA-E9B3-4EA0-BBD8-9F59D2E734D6}.ServerBuild|Any CPU.ActiveCfg = Debug|Any CPU
		{2EFCB9CA-E9B3-4EA0-BBD8-9F59D2E734D6}.ServerBuild|Any CPU.Build.0 = Debug|Any CPU
		{2EFCB9CA-E9B3-4EA0-BBD8-9F59D2E734D6}.ServerBuild|x64.ActiveCfg = ServerBuild|x64
		{2EFCB9CA-E9B3-4EA0-BBD8-9F59D2E734D6}.ServerBuild|x64.Build.0 = ServerBuild|x64
		{61157B05-135C-40C5-B694-5F27CE53B334}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{61157B05-135C-40C5-B694-5F27CE53B334}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{61157B05-135C-40C5-B694-5F27CE53B334}.Debug|x64.ActiveCfg = Debug|Any CPU
		{61157B05-135C-40C5-B694-5F27CE53B334}.Debug|x64.Build.0 = Debug|Any CPU
		{61157B05-135C-40C5-B694-5F27CE53B334}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{61157B05-135C-40C5-B694-5F27CE53B334}.Release|Any CPU.Build.0 = Release|Any CPU
		{61157B05-135C-40C5-B694-5F27CE53B334}.Release|x64.ActiveCfg = Release|x64
		{61157B05-135C-40C5-B694-5F27CE53B334}.Release|x64.Build.0 = Release|x64
		{61157B05-135C-40C5-B694-5F27CE53B334}.ServerBuild|Any CPU.ActiveCfg = Debug|Any CPU
		{61157B05-135C-40C5-B694-5F27CE53B334}.ServerBuild|Any CPU.Build.0 = Debug|Any CPU
		{61157B05-135C-40C5-B694-5F27CE53B334}.ServerBuild|x64.ActiveCfg = Release|x64
		{61157B05-135C-40C5-B694-5F27CE53B334}.ServerBuild|x64.Build.0 = Release|x64
		{AABE0834-13E9-429F-8309-E5C94D288FCF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AABE0834-13E9-429F-8309-E5C94D288FCF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AABE0834-13E9-429F-8309-E5C94D288FCF}.Debug|x64.ActiveCfg = Debug|Any CPU
		{AABE0834-13E9-429F-8309-E5C94D288FCF}.Debug|x64.Build.0 = Debug|Any CPU
		{AABE0834-13E9-429F-8309-E5C94D288FCF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AABE0834-13E9-429F-8309-E5C94D288FCF}.Release|Any CPU.Build.0 = Release|Any CPU
		{AABE0834-13E9-429F-8309-E5C94D288FCF}.Release|x64.ActiveCfg = Release|Any CPU
		{AABE0834-13E9-429F-8309-E5C94D288FCF}.Release|x64.Build.0 = Release|Any CPU
		{AABE0834-13E9-429F-8309-E5C94D288FCF}.ServerBuild|Any CPU.ActiveCfg = Debug|Any CPU
		{AABE0834-13E9-429F-8309-E5C94D288FCF}.ServerBuild|Any CPU.Build.0 = Debug|Any CPU
		{AABE0834-13E9-429F-8309-E5C94D288FCF}.ServerBuild|x64.ActiveCfg = Debug|Any CPU
		{AABE0834-13E9-429F-8309-E5C94D288FCF}.ServerBuild|x64.Build.0 = Debug|Any CPU
		{A8FD9510-4E75-4668-A5AA-121AF15191EC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A8FD9510-4E75-4668-A5AA-121AF15191EC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A8FD9510-4E75-4668-A5AA-121AF15191EC}.Debug|x64.ActiveCfg = Debug|Any CPU
		{A8FD9510-4E75-4668-A5AA-121AF15191EC}.Debug|x64.Build.0 = Debug|Any CPU
		{A8FD9510-4E75-4668-A5AA-121AF15191EC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A8FD9510-4E75-4668-A5AA-121AF15191EC}.Release|Any CPU.Build.0 = Release|Any CPU
		{A8FD9510-4E75-4668-A5AA-121AF15191EC}.Release|x64.ActiveCfg = Release|Any CPU
		{A8FD9510-4E75-4668-A5AA-121AF15191EC}.Release|x64.Build.0 = Release|Any CPU
		{A8FD9510-4E75-4668-A5AA-121AF15191EC}.ServerBuild|Any CPU.ActiveCfg = Debug|Any CPU
		{A8FD9510-4E75-4668-A5AA-121AF15191EC}.ServerBuild|Any CPU.Build.0 = Debug|Any CPU
		{A8FD9510-4E75-4668-A5AA-121AF15191EC}.ServerBuild|x64.ActiveCfg = Debug|Any CPU
		{A8FD9510-4E75-4668-A5AA-121AF15191EC}.ServerBuild|x64.Build.0 = Debug|Any CPU
		{EBAA6BA3-DD62-4FE2-927A-7EA7C9CAD996}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EBAA6BA3-DD62-4FE2-927A-7EA7C9CAD996}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EBAA6BA3-DD62-4FE2-927A-7EA7C9CAD996}.Debug|x64.ActiveCfg = Debug|Any CPU
		{EBAA6BA3-DD62-4FE2-927A-7EA7C9CAD996}.Debug|x64.Build.0 = Debug|Any CPU
		{EBAA6BA3-DD62-4FE2-927A-7EA7C9CAD996}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EBAA6BA3-DD62-4FE2-927A-7EA7C9CAD996}.Release|Any CPU.Build.0 = Release|Any CPU
		{EBAA6BA3-DD62-4FE2-927A-7EA7C9CAD996}.Release|x64.ActiveCfg = Release|Any CPU
		{EBAA6BA3-DD62-4FE2-927A-7EA7C9CAD996}.Release|x64.Build.0 = Release|Any CPU
		{EBAA6BA3-DD62-4FE2-927A-7EA7C9CAD996}.ServerBuild|Any CPU.ActiveCfg = Debug|Any CPU
		{EBAA6BA3-DD62-4FE2-927A-7EA7C9CAD996}.ServerBuild|Any CPU.Build.0 = Debug|Any CPU
		{EBAA6BA3-DD62-4FE2-927A-7EA7C9CAD996}.ServerBuild|x64.ActiveCfg = Debug|Any CPU
		{EBAA6BA3-DD62-4FE2-927A-7EA7C9CAD996}.ServerBuild|x64.Build.0 = Debug|Any CPU
		{B34B85E7-CB90-43F6-8B65-492207B776B6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B34B85E7-CB90-43F6-8B65-492207B776B6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B34B85E7-CB90-43F6-8B65-492207B776B6}.Debug|x64.ActiveCfg = Debug|Any CPU
		{B34B85E7-CB90-43F6-8B65-492207B776B6}.Debug|x64.Build.0 = Debug|Any CPU
		{B34B85E7-CB90-43F6-8B65-492207B776B6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B34B85E7-CB90-43F6-8B65-492207B776B6}.Release|Any CPU.Build.0 = Release|Any CPU
		{B34B85E7-CB90-43F6-8B65-492207B776B6}.Release|x64.ActiveCfg = Release|Any CPU
		{B34B85E7-CB90-43F6-8B65-492207B776B6}.Release|x64.Build.0 = Release|Any CPU
		{B34B85E7-CB90-43F6-8B65-492207B776B6}.ServerBuild|Any CPU.ActiveCfg = Debug|Any CPU
		{B34B85E7-CB90-43F6-8B65-492207B776B6}.ServerBuild|Any CPU.Build.0 = Debug|Any CPU
		{B34B85E7-CB90-43F6-8B65-492207B776B6}.ServerBuild|x64.ActiveCfg = Debug|Any CPU
		{B34B85E7-CB90-43F6-8B65-492207B776B6}.ServerBuild|x64.Build.0 = Debug|Any CPU
		{1B0E8256-B764-45C0-817E-B382CD868324}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1B0E8256-B764-45C0-817E-B382CD868324}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1B0E8256-B764-45C0-817E-B382CD868324}.Debug|x64.ActiveCfg = Debug|Any CPU
		{1B0E8256-B764-45C0-817E-B382CD868324}.Debug|x64.Build.0 = Debug|Any CPU
		{1B0E8256-B764-45C0-817E-B382CD868324}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1B0E8256-B764-45C0-817E-B382CD868324}.Release|Any CPU.Build.0 = Release|Any CPU
		{1B0E8256-B764-45C0-817E-B382CD868324}.Release|x64.ActiveCfg = Release|Any CPU
		{1B0E8256-B764-45C0-817E-B382CD868324}.Release|x64.Build.0 = Release|Any CPU
		{1B0E8256-B764-45C0-817E-B382CD868324}.ServerBuild|Any CPU.ActiveCfg = Debug|Any CPU
		{1B0E8256-B764-45C0-817E-B382CD868324}.ServerBuild|Any CPU.Build.0 = Debug|Any CPU
		{1B0E8256-B764-45C0-817E-B382CD868324}.ServerBuild|x64.ActiveCfg = Debug|Any CPU
		{1B0E8256-B764-45C0-817E-B382CD868324}.ServerBuild|x64.Build.0 = Debug|Any CPU
		{86A89ECA-87FC-4ED6-8D02-383B9FB7E5D1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{86A89ECA-87FC-4ED6-8D02-383B9FB7E5D1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{86A89ECA-87FC-4ED6-8D02-383B9FB7E5D1}.Debug|x64.ActiveCfg = Debug|Any CPU
		{86A89ECA-87FC-4ED6-8D02-383B9FB7E5D1}.Debug|x64.Build.0 = Debug|Any CPU
		{86A89ECA-87FC-4ED6-8D02-383B9FB7E5D1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{86A89ECA-87FC-4ED6-8D02-383B9FB7E5D1}.Release|Any CPU.Build.0 = Release|Any CPU
		{86A89ECA-87FC-4ED6-8D02-383B9FB7E5D1}.Release|x64.ActiveCfg = Release|Any CPU
		{86A89ECA-87FC-4ED6-8D02-383B9FB7E5D1}.Release|x64.Build.0 = Release|Any CPU
		{86A89ECA-87FC-4ED6-8D02-383B9FB7E5D1}.ServerBuild|Any CPU.ActiveCfg = Debug|Any CPU
		{86A89ECA-87FC-4ED6-8D02-383B9FB7E5D1}.ServerBuild|Any CPU.Build.0 = Debug|Any CPU
		{86A89ECA-87FC-4ED6-8D02-383B9FB7E5D1}.ServerBuild|x64.ActiveCfg = Debug|Any CPU
		{86A89ECA-87FC-4ED6-8D02-383B9FB7E5D1}.ServerBuild|x64.Build.0 = Debug|Any CPU
		{1A6DB9CA-1921-4758-A9F6-9E3AEB3E1D02}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1A6DB9CA-1921-4758-A9F6-9E3AEB3E1D02}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1A6DB9CA-1921-4758-A9F6-9E3AEB3E1D02}.Debug|x64.ActiveCfg = Debug|Any CPU
		{1A6DB9CA-1921-4758-A9F6-9E3AEB3E1D02}.Debug|x64.Build.0 = Debug|Any CPU
		{1A6DB9CA-1921-4758-A9F6-9E3AEB3E1D02}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1A6DB9CA-1921-4758-A9F6-9E3AEB3E1D02}.Release|Any CPU.Build.0 = Release|Any CPU
		{1A6DB9CA-1921-4758-A9F6-9E3AEB3E1D02}.Release|x64.ActiveCfg = Release|Any CPU
		{1A6DB9CA-1921-4758-A9F6-9E3AEB3E1D02}.Release|x64.Build.0 = Release|Any CPU
		{1A6DB9CA-1921-4758-A9F6-9E3AEB3E1D02}.ServerBuild|Any CPU.ActiveCfg = Debug|Any CPU
		{1A6DB9CA-1921-4758-A9F6-9E3AEB3E1D02}.ServerBuild|Any CPU.Build.0 = Debug|Any CPU
		{1A6DB9CA-1921-4758-A9F6-9E3AEB3E1D02}.ServerBuild|x64.ActiveCfg = Debug|Any CPU
		{1A6DB9CA-1921-4758-A9F6-9E3AEB3E1D02}.ServerBuild|x64.Build.0 = Debug|Any CPU
		{C21396B2-31D3-47C5-8D87-651FA16E60FD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C21396B2-31D3-47C5-8D87-651FA16E60FD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C21396B2-31D3-47C5-8D87-651FA16E60FD}.Debug|x64.ActiveCfg = Debug|Any CPU
		{C21396B2-31D3-47C5-8D87-651FA16E60FD}.Debug|x64.Build.0 = Debug|Any CPU
		{C21396B2-31D3-47C5-8D87-651FA16E60FD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C21396B2-31D3-47C5-8D87-651FA16E60FD}.Release|Any CPU.Build.0 = Release|Any CPU
		{C21396B2-31D3-47C5-8D87-651FA16E60FD}.Release|x64.ActiveCfg = Release|Any CPU
		{C21396B2-31D3-47C5-8D87-651FA16E60FD}.Release|x64.Build.0 = Release|Any CPU
		{C21396B2-31D3-47C5-8D87-651FA16E60FD}.ServerBuild|Any CPU.ActiveCfg = Debug|Any CPU
		{C21396B2-31D3-47C5-8D87-651FA16E60FD}.ServerBuild|Any CPU.Build.0 = Debug|Any CPU
		{C21396B2-31D3-47C5-8D87-651FA16E60FD}.ServerBuild|x64.ActiveCfg = Debug|Any CPU
		{C21396B2-31D3-47C5-8D87-651FA16E60FD}.ServerBuild|x64.Build.0 = Debug|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {1C1CA9AE-DC4C-4FDD-833B-DA27BD04DEEB}
	EndGlobalSection
EndGlobal
